<html>
    <head>
        <title>KingStephen - Credits</title>
<link rel="icon" type="image/x-icon" href="icon.ico">
<style>
.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 40%;
  border-radius: 5px;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

img {
  border-radius: 5px 5px 0 0;
}

.container {
  padding: 2px 16px;
}
</style>
<style>
       /* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: #04AA6D;
  color: white;
}
</style>
<style>
    body {
  background-color: green;
}
    div {
  background-color: green;
}
</style>
</head>
<body>
 <a class="w3-button w3-round-xxlarge w3-black w3-margin-bottom" href="index.html" target="_blank">Back to Home</a>

<div class="card">
  <img src="https://i.ibb.co/D5z8xFS/ezgif-4-5481228ea8.gif" alt="Avatar" style="width:50%">
  <div class="container">
    <h4><b>Stephen</b></h4> 
    <p>Mascot of the Website. and coded most of the site. Don'tell Alex I put on his that he's cocky </p> 
  </div>
</div>
<div class="card">
  <img src="https://i.ibb.co/17CHhTP/rainbow-av-pic.png" alt="Avatar" style="width:50%">
  <div class="container">
    <h4><b>Alex</b></h4> 
    <p>Coding and Finding Code. Alex is a talented and kind person who is always eager to share his knowledge with others. He loves to learn new things and enjoys discussing ideas and concepts with those around him. <br> Alex is also a very determined individual and never gives up until he achieves his goals. Even in times of struggle, Alex’s focus and resilience are inspiring. He is also a great listener and is willing to give advice when it is needed.<br> Overall, Alex is an inspiring and kindhearted person who always puts his family and friends first.and very cocky</p> 
  </div>
</div>

</body>
</html> 


</body>
</html>
